flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frederick Ayala <frederickay...@gmail.com>
Subject Fwd: Scala Breeze Dependencies not resolving when adding flink-ml on build.sbt
Date Wed, 28 Oct 2015 09:34:39 GMT
Hi,

I am getting an error when adding flink-ml to the libraryDependencies on my
build.sbt file:

[error] (*:update) sbt.ResolveException: unresolved dependency:
org.scalanlp#breeze_${scala.binary.version};0.11.2: not found

My libraryDependencies is:

libraryDependencies ++= Seq("org.apache.flink" % "flink-scala" % "0.9.1",
"org.apache.flink" % "flink-streaming-scala" % "0.9.1", "org.apache.flink"
% "flink-clients" % "0.9.1",
"org.apache.flink" % "flink-ml" % "0.9.1")

I am using scalaVersion := "2.10.6"

If I remove flink-ml all the other dependencies are resolved.

Could you help me to figure out a solution for this?

Thanks!

Frederick Ayala

Mime
View raw message